#!/bin/sh

# В каталоге `/usr/bin/` выведите все файлы, начинающиеся с символом `s` и заканчивающиеся символом `d`.
# Условие: вы находитесь в другой директории, заходить в каталог `/usr/bin/` - нельзя.